<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primeiros passos com DOM</title>
    <style>
        body {
            background: rgb(10, 152, 228);
            color: white;
            font: normal 18pt Arial;
        }
    </style>
</head>

<body>
    <h1>Iniciando estudos com DOM</h1>
    <p>Aqui vai o resultado</p>
    <p>Aprendendo a usar o <strong>DOM</strong> em JavaScript</p>
    <div class="msg">Clique em mim</div>


    <script>
        var corpo = window.document.body
        var p1 = window.document.getElementsByTagName('p')[1]
        // var d = window.document.getElementsByClassName('msg')[0]
        var d = window.document.querySelector('div.msg')
        d.style.background = "red"

    </script>
</body>

</html>